docker-compose.yml
Dockerfile

.DS_Store

# Files that might appear in the root of a volume
.DocumentRevisions-V100
.fseventsd
.Spotlight-V100
.TemporaryItems
.Trashes
.VolumeIcon.icns


# Files that might appear in the root of a volume
.DocumentRevisions-V100
.fseventsd
.Spotlight-V100
.TemporaryItems
.Trashes
.VolumeIcon.icns



/vendor
/node_modules
/public/hot
/public/storage
/storage
/bootstrap/cache
/.env
.env.backup
.phpunit.result.cache
Homestead.yaml
Homestead.json
/.vagrant
npm-debug.log
yarn-error.log
.idea
.vscode
